Zum Hauptinhalt springen
GET
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-accounts
/
{channelAccountId}
Ein Kanalkonto nach ID abrufen
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts/{channelAccountId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "archived": true,
  "authorized": true,
  "channelId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "inboxId": "<string>",
  "name": "<string>",
  "archivedAt": "2023-11-07T05:31:56Z",
  "deliveryIdentifier": {
    "type": "CHANNEL_SPECIFIC_OPAQUE_ID",
    "value": "<string>"
  }
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

channelAccountId
integer<int64>
erforderlich
channelId
integer<int32>
erforderlich

Abfrageparameter

archived
boolean
Standard:false

Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.

Antwort

successful operation

active
boolean
erforderlich
archived
boolean
erforderlich
authorized
boolean
erforderlich
channelId
string
erforderlich
createdAt
string<date-time>
erforderlich
id
string
erforderlich
inboxId
string
erforderlich
name
string
erforderlich
archivedAt
string<date-time>
deliveryIdentifier
object
Last modified on March 24, 2026